- Qt 5.5
- Qt3D Module
- C++ Classes
- Quick3DTransform
- Qt 5.5.1 Reference Documentation

# Quick3DTransform Class

(Qt3D::Quick::Quick3DTransform)

Inherits: |

- List of all members, including inherited members

## Properties

- transforms : const QQmlListProperty<Qt3D::QAbstractTransform>

## Public Functions

| Quick3DTransform(QObject * parent = 0)
QTransform * | parentTransform() const
QQmlListProperty<Qt3D::QAbstractTransform> | transformList()

## Property Documentation

### transforms : const QQmlListProperty<Qt3D::QAbstractTransform>

Access functions:

QQmlListProperty<Qt3D::QAbstractTransform> | transformList()

## Member Function Documentation

### Quick3DTransform::Quick3DTransform(QObject * parent = 0)

### QTransform * Quick3DTransform::parentTransform() const